%define prefix /usr
%define name cd-discid
%define version 1.2
%define release %mkrel 1
%define url http://freshmeat.net/projects/cddiscid

Name:		%{name}
Version:	%{version}
Release:	%{release}
License:	GPLv2
Group:		Sound
URL:		%{url}
Source:		%{name}-%{version}.tar.xz
Summary:	Get CDDB discid information for a CD
Summary(de):	Erhalten Sie CDDB discid Informationen für eine CD
BuildRoot:	%{_tmppath}/%{name}-buildroot	
Obsoletes:	%name < %version

%description
cd-discid is a backend utility for getting CDDB discid information for a CD. 
It was originally designed for cdgrab (now abcde), but can be used for any 
purpose requiring CDDB data. 
It has been developed with attention to the CDDB specifications. 


#german
%description -l de
cd-discid ist ein Backend-Dienstprogramm zum erhalten von CDDB discid Informationen für eine CD.
Es wurde ursprünglich für cdgrab (jetzt abcde) konzipiert, kann aber auch von alle verwendet werden.
Benötigt CDDB-Daten.
Es wurde mit Augenmerk auf die CDDB-Spezifikationen entwickelt worden.

%prep

%setup -q -n %{name}-%{version}

%build

make

%make

%install
rm -rf $RPM_BUILD_ROOT

%makeinstall_std 


%post
%{update_menus}
%{update_desktop_database}


%postun
%{clean_menus}
%{clean_desktop_database}

%files
%defattr(-,root,root)
%{_bindir}/%{name}
%{_mandir}/man1/cd-discid.1.bz2

%clean
rm -rf %{buildroot}
rm -rf $RPM_BUILD_DIR/%{name}-%{version}

%changelog
* Sun Oct 10 2011 leiche <meisssw01 at gmail.com> 1.2-1leiche2011
- rebuild for 64 bit

* Wed Sep 07 2011 leiche <meisssw01 at gmail.com> 1.2-1leiche2011
- initial package
